.gut-contacts {
    padding: 60px 0;
    width: 100% !important;
    max-width: 100% !important;
    background: #F3F6FF;
}

.gut-contacts,
.gut-contacts * {
    box-sizing: border-box;
}

.gut-contacts-wrapper {
    width: 1226px;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.gut-contacts-title {
    color: rgba(12, 12, 12, 1);
    font-size: 50px;
    font-weight: 600;
    line-height: 130%;
    letter-spacing: -0.3%;
    text-align: center;
    margin-bottom: 10px;
}

.gut-contacts-text-after-title {
    color: rgba(12, 12, 12, 1);
    font-size: 20px;
    font-weight: 400;
    line-height: 31px;
    letter-spacing: 0%;
    text-align: center;
    margin-bottom: 30px;
}

.gut-contacts-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 27px;
    padding: 0 27px;
}

.gut-contacts-col {
    width: calc(33.33% - 54px / 3);
    font-size: 20px;
    font-weight: 400;
    line-height: 31px;
    letter-spacing: -0.1px;
    text-align: left;
    color: rgba(12, 12, 12, 1);
}

.gut-contacts-col strong {
    color: rgb(27, 98, 234);
    font-weight: 700;
    display: inline-block;
}

.gut-contacts-col a {
    font-size: 20px;
    font-weight: 400;
    line-height: 31px;
    letter-spacing: 0%;
    text-align: left;
    text-decoration: none;
    color: rgba(12, 12, 12, 1);
}

.gut-contacts-col p {
    margin: 0;
}

@media screen and (max-width: 992px) {
    .gut-contacts {
        padding: 0;
        margin: 45px 0 !important;
        background: transparent;
    }

    .gut-contacts-title {
        text-align: left;
        color: rgba(12, 12, 12, 1);
        font-size: 21px;
        font-weight: 600;
        line-height: 130%;
        letter-spacing: 0%;
        text-align: left;
        margin-bottom: 15px;
    }

    .gut-contacts-text-after-title {
        color: rgba(12, 12, 12, 1);
        font-size: 16px;
        font-weight: 400;
        line-height: 140%;
        letter-spacing: 0%;
        text-align: left;
        margin-bottom: 15px;
    } 

    .gut-contacts-list {
        padding: 0;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 10px;
    }

    .gut-contacts-col {
        width: 100%;
        font-size: 16px;
        font-weight: 400;
        line-height: 140%;
        letter-spacing: 0%;
        text-align: left;
    }

    .gut-contacts-col a {
        font-size: 16px;
        font-weight: 400;
        line-height: 140%;
        letter-spacing: 0%;
        text-align: left;
    }

}